MY_ACCOUNT = xpath__//div/ul/li[3]/a
SEARCH_LINK = cssSelector__i.search-trigger
SEARCH_BOX = name__q
SEARCH_KEYWORD = BAGS
SEARCH_COUNT = xpath__//ul[@id='loaded-products']/li
PLP1 = xpath__//div[3]/div/article/nav/ul/li[4]/a
PDP = xpath__//*[@id="product-1597"]/div/div[3]/a
ADD_TO_CART = cssSelector__button.os-cta-addtocart
CART = xpath__/html/body/section/header/div[1]/div/ul/li[5]/a
CHECKOUT = xpath__/html/body/section/header/div[1]/div/ul/li[5]/div/div/div[3]/ul[3]/li[2]
FINAL_CHECKOUT = xpath__//*[@id="page-container"]/div/div[1]/div[3]/div[2]/div[2]/a[1]
SPCSHIPPING_EDIT = cssSelector__button.os-cta-guest
SPCSHIPPING_FIRST_NAME = cssSelector__input[name="FirstName"]
SPCSHIPPING_LAST_NAME = cssSelector__input[name="LastName"]
SPCSHIPPING_ADDRESS = cssSelector__input[name="Address1"]
SPCSHIPPING_CITY = cssSelector__input[name="City"]
SPCSHIPPING_STATE = xpath__//*[@id='shipping-info']/div/form/div[1]/div/div[2]/div[8]/div/a
SPCSHIPPING_STATE_SELECT = xpath__//div[@id='shipping-info']/div/form/div/div/div[2]/div[8]/div/div/ul/li[6]
SPCSHIPPING_COUNTRY = xpath__//*[@id='shipping-info']/div/form/div[1]/div/div[2]/div[7]/div/a
SPCSHIPPING_ZIPCODE = cssSelector__input[name="PostalCode"]
SPCSHIPPING_PHONE = cssSelector__input[name="PhoneNumber"]
SPCSHIPPING_EMAIL = cssSelector__input[name="EmailAddress"]
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipchoice
SALES_TAX=xpath__//*[@class='os-ordersummary']/dl[3]/dd/span[1]
ADDRESS_VERIFICATION = name__verifyAddressSelect
SELECT_ADDRESS = xpath__//div/div/div[2]/div[2]/div/input
NODE_STATUS = xpath__//div[@class='col-md-10']
CREDIT_CARD_NO = id__CreditCardNumber
CVV = id__CreditCardCIN
EXPIRATION_YEAR = xpath__//div[@id='CreditCardExpYear_chosen']/a
EXPIRATION_YEAR_SELECT = xpath__//div[@id='CreditCardExpYear_chosen']/div/ul/li[2]
PLACE_ORDER = cssSelector__input.os-cta-placeorder
ORDER_ID = xpath__//div[@id='Thanks']/div/div[1]/strong
FANCY_BOX = cssSelector__button.close